<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lection 5</title>
</head>
<body style="background-color: rgb(0, 0, 64);">
    
    <script src="lection5.js"></script>
</body>
</html>